msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.13\n"
"Last-Translator: Marcelo B Paula\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"Language: pt_BR\n"

#: fperrormessages.fpgdbmidisplaygdbinsteadoffpdebugwatches
msgid "Display GDB instead of FpDebug Watches"
msgstr "Mostrar observadores GDB ao invés de FpDebug"

#: fperrormessages.msgfperraddressisnil
msgid "Cannot access data, Address is NIL"
msgstr "Impossível acessar dados, Endereço é NIL"

#: fperrormessages.msgfperranyerror
#, object-pascal-format
msgid "%1:s"
msgstr "%1:s"

#: fperrormessages.msgfperrattachprocess
#, object-pascal-format
msgid "Failed to attach to process \"%1:s\".%0:sError message: %2:d \"%3:s\".%0:s%4:s"
msgstr "Falha ao anexar ao processo \"%1:s\".%0:sMensagem de erro: %2:d \"%3:s\".%0:s%4:s"

#: fperrormessages.msgfperrcannotcasttopointer_p
#, object-pascal-format
msgid "Can't cast value to pointer '%1:s'%2:s"
msgstr ""

#: fperrormessages.msgfperrcannotderef_p
#, object-pascal-format
msgid "Can't dereference expression '%1:s'%2:s"
msgstr ""

#: fperrormessages.msgfperrcannotreadmemataddr
#, object-pascal-format
msgctxt "fperrormessages.msgfperrcannotreadmemataddr"
msgid "Failed to read Mem at Address $%1:x"
msgstr "Falha ao ler memória no endereço $%1:x"

#: fperrormessages.msgfperrcannotwritememataddr
#, object-pascal-format
msgctxt "fperrormessages.msgfperrcannotwritememataddr"
msgid "Failed to write Mem at Address $%1:x"
msgstr "Falha ao gravar memória no endereço $%1:x"

#: fperrormessages.msgfperrchangevariablenotsupported
msgid "Changing the value of this variable is not supported"
msgstr "Alteração do valor dessa variável não é suportada"

#: fperrormessages.msgfperrcreateprocess
#, object-pascal-format
msgid "Failed to start process \"%1:s\".%0:sError message: %2:d \"%3:s\".%0:s%4:s"
msgstr "Falha ao iniciar o processo \"%1:s\".%0:sMensagem de erro: %2:d \"%3:s\".%0:s%4:s"

#: fperrormessages.msgfperrexpectedordinalval_p
#, object-pascal-format
msgctxt "fperrormessages.msgfperrexpectedordinalval_p"
msgid "Expected an ordinal value, but found '%1:s'%2:s"
msgstr ""

#: fperrormessages.msgfperrfailedreadregiseter
msgid "Failed to read data from register"
msgstr "Falha ao ler dados do registrador"

#: fperrormessages.msgfperrfailedwritemem
msgctxt "fperrormessages.msgfperrfailedwritemem"
msgid "Failed to write data"
msgstr "Falha ao gravar dados"

#: fperrormessages.msgfperrindexoutofrange
#, object-pascal-format
msgctxt "fperrormessages.msgfperrindexoutofrange"
msgid "Index out of range: %1:d"
msgstr ""

#: fperrormessages.msgfperrlocationparser
msgid "Internal Error: Cannot calculate location."
msgstr "Erro interno: Impossível calcular localização."

#: fperrormessages.msgfperrlocationparserinit
msgid "Internal Error: Cannot calculate location (Init)."
msgstr "Erro interno: Impossível calcular localização (Init)."

#: fperrormessages.msgfperrlocationparsermemread
#, object-pascal-format
msgid "%1:s (while calculating location)"
msgstr "%1:s (ao calcular localização)"

#: fperrormessages.msgfperrlocationparserminstack
msgid "Not enough elements on stack."
msgstr "Não há elementos suficientes na pilha."

#: fperrormessages.msgfperrlocationparsernoaddressonstack
msgid "Not an address on stack"
msgstr "Não é um endereço na pilha"

#: fperrormessages.msgfperrnomemberwithname
#, object-pascal-format
msgid "Member not found: %1:s"
msgstr "Membro não encontrado: %1:s"

#: fperrormessages.msgfperrorbadfloatsize
msgid "Unsupported float value: Unknown precision"
msgstr "Valor flutuante não suportado: Precisão desconhecida"

#: fperrormessages.msgfperrornotastructure
#, object-pascal-format
msgid "Cannot get member \"%1:s\" from non-structured type: %2:s"
msgstr "Impossível obter membro \"%1:s\" do tipo não estruturado: %2:s"

#: fperrormessages.msgfperrpasparseremptyexpression
msgid "Empty expression"
msgstr ""

#: fperrormessages.msgfperrpasparserexpectednumber_p
#, object-pascal-format
msgctxt "fperrormessages.msgfperrpasparserexpectednumber_p"
msgid "Expected Number, but found '%1:s'%2:s"
msgstr ""

#: fperrormessages.msgfperrpasparserindexerror_wrapper
#, object-pascal-format
msgid "Index error at pos %2:d for '%1:s'[]: %3:s"
msgstr ""

#: fperrormessages.msgfperrpasparserinvalidexpression
msgid "Invalid Expression"
msgstr "Expressão inválida"

#: fperrormessages.msgfperrpasparsermissingexpraftercomma
#, object-pascal-format, fuzzy, badformat
#| msgid "Expected Expression after Comma, but found closing bracket %1:s"
msgid "Expected Expression after Comma, but found closing bracket %1:s at pos %2:d"
msgstr "Expressão esperada após a vírgula, mas encontrado parêntese de fechamento %1:s"

#: fperrormessages.msgfperrpasparsermissingindexexpression
#, object-pascal-format, fuzzy, badformat
#| msgid "Expected Expression but found closing bracket: %1:s"
msgid "Expected Expression but found closing bracket: '%1:s' at pos %2:d"
msgstr "Expressão esperada mas encontrado parêntese de fechamento: %1:s"

#: fperrormessages.msgfperrpasparsermissingopenbracket_p
#, object-pascal-format
msgctxt "fperrormessages.msgfperrpasparsermissingopenbracket_p"
msgid "No opening bracket for '%1:s' found%2:s"
msgstr ""

#: fperrormessages.msgfperrpasparserunexpectedendofexpression
#, object-pascal-format
msgid "Unexpected end of expression after '%1:s'"
msgstr ""

#: fperrormessages.msgfperrpasparserunexpectedtoken_p
#, object-pascal-format
msgctxt "fperrormessages.msgfperrpasparserunexpectedtoken_p"
msgid "Unexpected token '%1:s'%2:s"
msgstr ""

#: fperrormessages.msgfperrpasparserunknownintrinsic_p
#, object-pascal-format
msgctxt "fperrormessages.msgfperrpasparserunknownintrinsic_p"
msgid "Intrinsic function '%1:s' not found%2:s"
msgstr ""

#: fperrormessages.msgfperrpasparserunterminatedstring_p
#, object-pascal-format
msgctxt "fperrormessages.msgfperrpasparserunterminatedstring_p"
msgid "String not terminated%1:s"
msgstr ""

#: fperrormessages.msgfperrpasparserwrongopenbracket_p
#, object-pascal-format
msgctxt "fperrormessages.msgfperrpasparserwrongopenbracket_p"
msgid "Mismatched opening bracket ('%3:s' at pos %2:d) for '%1:s' found%4:s"
msgstr ""

#: fperrormessages.msgfperrpasparser_atstart
msgid " at start of expression"
msgstr ""

#: fperrormessages.msgfperrpasparser_position
#, object-pascal-format
msgid " at pos %1:d"
msgstr ""

#: fperrormessages.msgfperrpasparser_positionafter
#, object-pascal-format
msgctxt "fperrormessages.msgfperrpasparser_positionafter"
msgid " at pos %1:d after '%2:s'"
msgstr ""

#: fperrormessages.msgfperrreadmemsizelimit
msgid "Memory read size exceeds limit"
msgstr "Tamanho de leitura de memória excedeu o limite"

#: fperrormessages.msgfperrsymbolnotfound_p
#, object-pascal-format
msgid "Identifier not found: \"%1:s\"%2:s"
msgstr ""

#: fperrormessages.msgfperrtypehasnoindex
#, object-pascal-format
msgid "Cannot access indexed element in expression %1:s"
msgstr "Impossível acessar elemento indexado na expressão %1:s"

#: fperrormessages.msgfperrtypenotindexable
msgctxt "fperrormessages.msgfperrtypenotindexable"
msgid "The value has no index"
msgstr ""

#: fperrormessages.msgfpinternalerr
#, object-pascal-format
msgid "Internal error: %1:s"
msgstr ""

#: fperrormessages.msgfpinternalerrcannotreadinvalidmem
msgid "Internal error: Missing data location"
msgstr "Erro interno: Localização dos dados faltando"

#: fperrormessages.msgfpinternalerrcannotwriteinvalidmem
msgid "Internal error writing data: Missing data location"
msgstr "Erro interno ao gravar dados: Local dos dados faltando"

#: fperrormessages.msgfpinternalerrfperrfailedreadmem
msgid "Internal error: Failed to read data from memory"
msgstr "Erro interno: Falha ao ler dados da memória"

